PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

int PLASMA_Sequence_Flush | ( | PLASMA_sequence * | sequence,
|  | PLASMA_request * | request
| ) |  |

PLASMA_Sequence_Flush - Terminate a sequence.

Parameters

  [in] | sequence | Identifies a set of routines sharing common exception handling.
  [in] | request | The flush request.

Returns

Return values

  PLASMA_SUCCESS | successful exit